/**
Theme Name: Analog Dreams
Author: Kwokka Digital
Author URI: https://kwokkadigital.com.au/
Description: Custom child theme for Analog Dreams compatible with Astra and Elementor.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: analog-dreams
Template: astra
*/

@font-face {
    font-family: 'AnalogScript';
    src: url('fonts/AnalogScript.eot');
    src: url('fonts/AnalogScript.eot') format('embedded-opentype'),
         url('fonts/AnalogScript.woff2') format('woff2'),
         url('fonts/AnalogScript.woff') format('woff'),
         url('fonts/AnalogScript.ttf') format('truetype'),
         url('fonts/AnalogScript.svg#AnalogScript') format('svg');
}



body .uael-sub-heading {font-family: 'AnalogScript', Sans-serif !important;}

p:last-child {margin-bottom:0 !important;}
mark {color:#fff !important;}

.gform_required_legend {display:none !important;}
label, legend {color:#fff !important;}

.elementor-button .elementor-button-icon {position:relative;transition: all .2s ease;left:0px;}
.elementor-button:hover .elementor-button-icon {left:10px;}

body .elementor-button:focus, body .elementor-button:hover {color:#000 !important;}

.uael-button-halign-right .uael-dual-button .uael-buttons-icon-right .elementor-button-icon {order:2 !important;}
.uael-button-halign-right .uael-dual-button .uael-buttons-icon-right .elementor-button-text {order:1 !important;}

.ast-theme-transparent-header .elementor-location-header, .search .elementor-location-header, .single-post .elementor-location-header, .archive .elementor-location-header {position:absolute;top:0;z-index:100;width:100%;}

body .gform_wrapper .gf_progressbar_blue {background-color:#041b48 !important;}

.woocommerce-cart #primary, .woocommerce-checkout #primary, .woocommerce-account #primary, .wlfmc-wishlist #primary {padding:9% 5% 0% 5% !important;}
.shop_table {border:0 !important;}
td, th {border:0;}
.shop_table thead {background-color:#131313 !important;}
.shop_table thead th {color:#d5cd2e;}
.shop_table td {border-top:1px solid #2d2d2d !important;}
.woocommerce-js #content table.cart [name=coupon_code], .woocommerce-page #content table.cart [name=coupon_code] {border-radius:30px;}


.woocommerce-cart .cart-collaterals .cart_totals, .woocommerce-cart .cart-collaterals .cross-sells {border:0;}
.woocommerce-cart .cart-collaterals .cart_totals>h2, .woocommerce-cart .cart-collaterals .cross-sells>h2 {background-color:#131313 !important;font-size:35px;color:#d5cd2e;border:0;}
.woocommerce-cart .cart-collaterals table th {color:#d5cd2e;border-top:1px solid #2d2d2d !important;}
.woocommerce-cart .cart-collaterals table tr:first-child th {border-top:0 !important;}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {line-height:.75em;}
.woocommerce-cart .cross-sells ul.products {grid-template-columns: repeat(3, minmax(0, 1fr)) !important;}
.woocommerce-cart .cross-sells .astra-shop-thumbnail-wrap img {border-radius:15px;}
.woocommerce-cart .cross-sells .add_to_cart_button, .woocommerce-cart .cross-sells .product_type_simple {font-size:14px;padding:10px 20px;}
.woocommerce-cart .cross-sells .ast-woo-product-category, .woocommerce-cart .cross-sells .price {color:#d5cd2e !important;opacity:1 !important;}
.woocommerce-cart .cross-sells ul.products li.product .ast-shop-product-out-of-stock {background-color:#d5cd2e;padding:.3em 0 .3em;border-radius:50px;color:#fff;left:2.6em;right:2.6em;}


#customer_details h3 {color:#d5cd2e;border-bottom:4px solid #d5cd2e !important;}

.woocommerce-page.woocommerce-checkout form #order_review_heading {color:#d5cd2e;padding:.75em !important;border-color:#d5cd2e !important;border-width:4px 4px 0 4px  !important;border-radius:30px 30px 0px 0px;}
.woocommerce-page.woocommerce-checkout form #order_review {border-color:#d5cd2e !important;border-width:0px 4px 4px 4px !important;border-radius:0px 0px 30px 30px;}
.woocommerce-page.woocommerce-checkout form #order_review td, .woocommerce-page.woocommerce-checkout form #order_review th, .woocommerce.woocommerce-checkout form #order_review td, .woocommerce.woocommerce-checkout form #order_review th {border-color:#2d2d2d !important;}
.woocommerce-page.woocommerce-checkout #payment #place_order, .woocommerce.woocommerce-checkout #payment #place_order {margin-top:30px;}
.woocommerce-js form .form-row input.input-text, .woocommerce-js form .form-row textarea, .woocommerce-js .select2-container .select2-selection--single, .woocommerce-js select, .woocommerce-page .select2-container .select2-selection--single, .woocommerce-page select {border-radius:30px !important;background:#000 !important;border-color:#393939 !important;color:#fff !important;}
.woocommerce-page.woocommerce-checkout #payment div.payment_box, .woocommerce.woocommerce-checkout #payment div.payment_box {color:#919191 !important;}

.woocommerce-order-received .woocommerce-thankyou-order-received {font-size:35px;color:#d5cd2e;font-weight:800;border-bottom:4px solid #d5cd2e !important;width:60%;padding-bottom:.25em;}
.woocommerce-order-received .woocommerce-order h2.woocommerce-order-details__title, .woocommerce .woocommerce-customer-details .woocommerce-column__title {background:none !important;color:#d5cd2e;border:0 !important;padding:1em .75em;}
.woocommerce .woocommerce-customer-details .woocommerce-column__title {border-bottom:4px solid #d5cd2e !important;}
.woocommerce-order-received .woocommerce-order table.shop_table th {color:#fff;}
.woocommerce-page.woocommerce-checkout.woocommerce-order-received .woocommerce-order table.shop_table td, .woocommerce-page.woocommerce-checkout.woocommerce-order-received .woocommerce-order table.shop_table th {border-color:#2d2d2d !important;}
.woocommerce-page.woocommerce-checkout.woocommerce-order-received .woocommerce-order table.shop_table tr:first-child td {border-top:1px solid #2d2d2d !important;}
.woocommerce-page.woocommerce-checkout .woocommerce-customer-details address, .woocommerce.woocommerce-checkout .woocommerce-customer-details address {border:0;}
.woocommerce-page.woocommerce-checkout #ship-to-different-address {margin-top:-50px;}

.woocommerce-page.woocommerce-checkout #payment div.payment_box:before, .woocommerce.woocommerce-checkout #payment div.payment_box:before {border-bottom-color: #000;}
.woocommerce-page.woocommerce-checkout #payment div.payment_box, .woocommerce.woocommerce-checkout #payment div.payment_box {background-color:#000 !important;}
fieldset {border-color:#393939 !important;}
.p-LinkAutofillPromptCollectionInnerBody-wrapper {margin-top:20px;margin-bottom:20px !important;}

.woocommerce-account .entry-title {color:#d5cd2e;padding:.5em 0em !important;border-bottom:4px solid #d5cd2e;width:30%; }
.woocommerce-MyAccount-navigation>ul {padding-left:0;margin-left:-15px;}
body .woocommerce-MyAccount-navigation-link {border:0;}
body .woocommerce-MyAccount-navigation-link.is-active a {background-color:#363636;border-radius:40px;}
.woocommerce .woocommerce-Addresses .woocommerce-Address-title, .woocommerce .woocommerce-Addresses .woocommerce-column__title, .woocommerce .woocommerce-MyAccount-content .woocommerce-Address-title, .woocommerce .woocommerce-MyAccount-content .woocommerce-column__title, .woocommerce .woocommerce-customer-details .woocommerce-Address-title, .woocommerce .woocommerce-customer-details .woocommerce-column__title, .woocommerce-account .woocommerce-Addresses .woocommerce-Address-title, .woocommerce-account .woocommerce-Addresses .woocommerce-column__title, .woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address-title, .woocommerce-account .woocommerce-MyAccount-content .woocommerce-column__title, .woocommerce-account .woocommerce-customer-details .woocommerce-Address-title, .woocommerce-account .woocommerce-customer-details .woocommerce-column__title {background:none !important;border:0 !important;}
.woocommerce .woocommerce-Addresses address, .woocommerce .woocommerce-MyAccount-content address, .woocommerce .woocommerce-customer-details address, .woocommerce-account .woocommerce-Addresses address, .woocommerce-account .woocommerce-MyAccount-content address, .woocommerce-account .woocommerce-customer-details address {border:0 !important;}
.woocommerce-js div.product form.cart .variations {border-bottom:3px solid #D5CD2C !important;}
.woocommerce-js div.product form.cart .variations label {font-size:1em;}
.woocommerce-js div.product form.cart .reset_variations {color:#D5CD2E !important;opacity:1 !important;}
.woocommerce-js table.shop_table tbody th, .woocommerce-js table.shop_table tfoot td, .woocommerce-js table.shop_table tfoot th {border-top:1px solid #2d2d2d !important;}
html .woocommerce-account .wlfmc-wishlist-table .wishlist-empty-row td .empty-button, html .wlfmc-wishlist-table .wishlist-empty-row td .empty-button {display:none !important;}

body .ppcp-messages {display:none !important;}

.woocommerce-error, .woocommerce-info, .woocommerce-message {background-color:#000;color:#fff;}

html .wlfmc-wishlist .wlfmc-wishlist-table-wrapper table.wlfmc-default-table tr.wlfmc-table-item {border:0 !important;border-top:1px solid #2d2d2d !important;font-size:18px;}

html .wlfmc-wishlist .wlfmc-wishlist-table-wrapper table.wlfmc-default-table .wlfmc-wishlist-footer .actions {border:0 !important;border-top:1px solid #2d2d2d !important;}

.woocommerce-js div.product div.images .woocommerce-product-gallery__wrapper .zoomImg {
background-color: #000;
}

#zoid-paypal-buttons-uid_27f3cace84_mte6mzy6mde {margin-bottom: 30px !important;}





/***LAPTOP
@media screen and (max-width: 1366px) and (min-width: 1025px) {
	h1 {font-size:50px !important;}
	h2 {font-size:30px !important;}
	h3 {font-size:28px !important;}
	h4 {font-size:27px !important;}
	h5 {font-size:24px !important;}
	h6 {font-size:20px !important;}
}****/

/**tablet***/
@media (max-width: 921px) {
	.woocommerce-cart #primary, .woocommerce-checkout #primary, .woocommerce-account #primary, .wlfmc-wishlist #primary {padding-top:18% !important;}
	.woocommerce-order-received .woocommerce-thankyou-order-received {font-size:30px;width:100%;}
	.woocommerce-order-received .woocommerce-order h2.woocommerce-order-details__title, .woocommerce .woocommerce-customer-details .woocommerce-column__title {padding:1em 0 !important;}
	.woocommerce-cart .cart-collaterals .cart_totals, .woocommerce-cart .cart-collaterals .cross-sells {padding:0 !important;}
	.woocommerce-cart .cart-collaterals .cart_totals>h2, .woocommerce-cart .cart-collaterals .cross-sells>h2 {font-size:30px;}
	.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input {width:auto;}
}

/**mobile***/
@media (max-width: 767px) {
	.woocommerce-cart #primary, .woocommerce-checkout #primary, .woocommerce-account #primary, .wlfmc-wishlist #primary {padding-top:30% !important;}
	.woocommerce-order-received .woocommerce-thankyou-order-received {font-size:24px;}
	.woocommerce-account .entry-title {width:100%; }
	.woocommerce-cart .cart-collaterals .cart_totals, .woocommerce-cart .cart-collaterals .cross-sells {padding:0 !important;}
	.woocommerce-cart .cross-sells ul.products.columns-3 {grid-template-columns: repeat(1, minmax(0, 1fr)) !important;}
	.woocommerce-cart .cart-collaterals .cart_totals>h2, .woocommerce-cart .cart-collaterals .cross-sells>h2 {font-size:24px;}
	.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input {width:48%;font-size:14px;}
	
}